- updated BRs auto/th/ka5-kalgebra-19.04.1-3
authorJan Rękorajski <baggins@pld-linux.org>
Wed, 23 Oct 2019 06:02:48 +0000 (08:02 +0200)
committerJan Rękorajski <baggins@pld-linux.org>
Wed, 23 Oct 2019 06:02:48 +0000 (08:02 +0200)
- rel 3

ka5-kalgebra.spec

index d1ecdedfed1f12cdd0db5cdd6abc66bc018bde97..acdd9750d919673a879a238cba30b19591ba21a3 100644 (file)
@@ -5,7 +5,7 @@
 Summary:       Kalgebra
 Name:          ka5-%{kaname}
 Version:       19.04.1
-Release:       2
+Release:       3
 License:       GPL v2+/LGPL v2.1+
 Group:         X11/Libraries
 Source0:       http://download.kde.org/stable/applications/%{kdeappsver}/src/%{kaname}-%{version}.tar.xz
@@ -27,8 +27,12 @@ BuildRequires:       cmake >= 2.8.12
 BuildRequires: gettext-devel
 BuildRequires: ka5-analitza-devel >= %{kdeappsver}
 BuildRequires: kf5-extra-cmake-modules >= %{kframever}
+BuildRequires: kf5-kconfigwidgets-devel >= %{kframever}
 BuildRequires: kf5-kcoreaddons-devel >= %{kframever}
+BuildRequires: kf5-kdoctools-devel >= %{kframever}
 BuildRequires: kf5-ki18n-devel >= %{kframever}
+BuildRequires: kf5-kio-devel >= %{kframever}
+BuildRequires: kf5-kwidgetsaddons-devel >= %{kframever}
 BuildRequires: ninja
 BuildRequires: qt5-build >= %{qtver}
 BuildRequires: rpmbuild(macros) >= 1.164
This page took 0.292101 seconds and 4 git commands to generate.